Dear <%= @user.email %>,

your Instapaper articles have been printed as PDFs. The ZIP file that contains all of them is available at the following link:

<%= @dropbox_url %>

Be aware that the link will expire in 4 hours.

<%=I18n.t('mailer.body.help')%> <%=I18n.t('mailer.body.feedback')%> hello@filippozanella.com<. <%=I18n.t('mailer.body.reply')%>.